@charset "utf-8";
/* CSS Document */
/*PAGE STRUCTURE*/
/*html, body, .row, .container-fluid:nth-of-type(2) {
    height: 100%;
}
1 rem = 16px
*/
:root {
  --font-default: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  --font-primary: "Inter", sans-serif;
  --font-secondary: "Cardo", sans-serif;
}

/* Colors */
:root {
  --color-default: #fafafa; 
  --color-primary: #666;
  --color-secondary: #888;
}

/* Smooth scroll behavior */
:root {
  scroll-behavior: smooth;
}

body {
	background-color:#DFDFDF;
	font-family:  var(--font-default);
	color:#444;
	font-size:.9em;
}

/* Solid border */
hr.solid {
  border-top: 1px solid #666;
}

hr.dotted {
  border-top: 2px dotted #666;
  width: 400px;
}

a {
  color: var(--color-primary);
  text-decoration: none;
}

a:hover {
  color: #FFF;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--font-primary);
}

input {
	font-size: .8em;
}
.mainWrap {
	margin: 0px auto 0px auto;
	max-width: 1200px;
	min-height: 800px;
	height: auto;
	overflow: hidden;
	padding-bottom: 20px;
}
.mainLogo, .logoSmall {
	float: left;
	margin-left: 10px;
	max-width: 344px;
	height: auto;
}
.subHeadLogo {
		float: left;
		margin-left: 10px;
		max-width: 267px;
		max-height: 58px;
}

/* 
.logoSmall {
	max-width: 267px;
}
 */
.mainDisplay {
	margin: 10px 0 0 0;
	/*background:#444;
	background-color: rgba(60, 60, 65, 0.6);*/
	border: #555 solid thin;
	/*box-shadow: 3px 4px 8px rgba(0, 0, 0, .4);
	color: #444;*/
}
.rowDisplay {
	margin: 10px 0 0 0;
	/*background:#444;*/
	
}

.artwork_spacing {
	margin: 3px;
}
.privacyLegalDisplay {
	margin: 10px auto 0 auto;
	/*background:#444;*/
	max-width: 650px;
	padding: 10px;
	background-color: rgba(60, 60, 65, 0.6);
	border: #555 solid thin;
	box-shadow: 3px 4px 8px rgba(0, 0, 0, .4);
	color: #DFDFDF;
}


/* ALIGNING PARAGRAPH AND DIV CONTENT */
.hp_row_images {
	width: 362px;
	height: 272px;
	margin: auto;
}
.hp_two_per_row {
	margin-bottom: 10px;
}
.text2center {
	text-align: center;
}
/* Forms */
.label {
	font-weight: none;
}
.adminForms {
	font-size: .90em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
/*
.portItemTbl { 
	width: 678px;
	margin: 50px auto 50px auto;
	border: solid thin #666;	
}
*/
.image_okTbl {
	width: 750px;
	margin: 10px auto 10px auto;
	padding: 4px;
	border: solid thin #666;
}
.formMenus {
	width: 360px;
	margin: 0 auto 0 auto;
}
.menu_td {
	margin: 0px;
  	padding-left: 2px;
	/*border-bottom: dotted #888 thin;*/
  	color: #444;
	text-align:left;
	font-size: 10pt;
	font-weight: normal;
}
.reviewHr, .reviewHr4 {
	width:625px;
	text-align:left;
	border-top:0;
	border-left:1px;
	border-right:1px;
	border-bottom:solid thin #999;
	margin: 1px auto 1px 0;
}
.reviewHr4{
	width: 596px;
}
.reviewLeft, .reviewLeft2{
	float:left;
	width:366px;
	margin: 4px 0 0 4px;
	/*border: #900 solid thin;*/
}
.reviewLeft2{
	width:620px;
}
.reviewCenter{
	margin:4px 0 0 0;
}
.reviewRight{
	float:right;
	width:166px;
	margin: 4px 4px 0 0;
	text-align: right;
	clear:right;
	/*border: #900 solid thin;*/
}
.inputCode {
  color: black;
  padding: 5px 28px;
  text-align: center;
  text-decoration: none;
  border: solid thin;
  border-radius: 6px;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
}
.submit_btn, .au_search_btn {
	width:180px;
	height: 36px;
	font-size: 14px;
	color: #444;
	border: solid thin #777;
	background-color: transparent;
	border-radius: 6px;
}
.au_search_btn {
	width: 200px;
	height: 24px;
	font-size: .8rem;
	color: #444;
	text-decoration: underline;
	border: none;
}

.tbl380 {
	width: 380px;
	margin: 10px auto 10px auto;
	border: solid thin #FFD249;
}
/* End Forms */

/* ADVERTISING LAYOUT IDEAS */
.ad_borderLeft3col, .ad_borderBottomPerm{
	border-left: thin solid #555;
}
.ad_borderBottomPerm {
	border-bottom: thin solid #555;
}
.ad_borderTopPerm {
	border-top: thin solid #555;
}
.ad_div_LeaderBoard, .ad_div_LargeRect, .ad_div_MediumRect, .ad_div_HalfPage, .ad_div_MobileLeader_P, .ad_div_MobileLeader_L {
	margin: 10px auto 10px auto;
	border: #FF0000 solid thin;
}
.ad_div_LeaderBoard {
	width: 728px;
	height: 90px;
}
.ad_div_LargeRect {
	width: 336px;
	height: 280px;
}
.ad_div_MediumRect {
	width: 300px;
	height: 250px;
}
.ad_div_HalfPage {
	width: 300px;
	height: 600px;
}
.ad_div_MobileLeader_P {
	width: 320px;
	height: 50px;
}
.ad_div_MobileLeader_L {
	width: 468px;
	height: 60px;
}

/* Advertising Production */
.prod_div_LeaderBoard, .prod_div_LargeRect, .prod_div_MediumRect, .prod_div_HalfPage, .prod_div_MobileLeader_P, .prod_div_MobileLeader_L, .prod_div_LargeRect_text, .prod_author {
	margin: 10px auto 5px auto;
}
.prod_div_LeaderBoard {
	width: 728px;
	height: 90px;
}
.prod_div_LargeRect {
	width: 336px;
	height: 280px;
	text-align: center;
}
.prod_div_LargeRect_text {
	width: 336px;
	/*height as needed*/ 
	text-align: center;
}
.prod_div_MediumRect {
	width: 300px;
	height: 250px;
}
.prod_author {
	width: 300px;
	height: 405px;
}
.prod_div_HalfPage {
	width: 300px;
	height: 600px;
}
.prod_div_MobileLeader_P {
	width: 320px;
	height: 50px;
}
.prod_div_MobileLeader_L {
	width: 468px;
	height: 60px;
}
.prod_adver_note {
	height: 6px;
	font-size: .5rem;
	text-align: center;
	margin-bottom: 1px;
	margin-top: 2px;
}

/*BORDER & PADDING #3C373D */
.borderLeft {
	border-left: #3C373D solid thin;
}
.borderRight {
	border-right: #3C373D solid thin;
}
.borderBottom {
	border-bottom: 0;
}
.borderBottomPerm {
	border-bottom: #3C373D solid thin;
}
.borderTopPerm {
	border-top: #3C373D solid thin;
}
.paddingTopBottom {
	padding-top: 12px;
	padding-bottom: 12px;
}

/*IMAGE DISPLAY*/
.img_100percent_w {
	width: 100%;
	height: auto;
}

.imgBorder {
	border: #555 solid thin;
}
.imgMax514w {
	max-width: 524px;
	max-height: auto;
	margin: 0 auto 0 auto;
}
/*TEXT DISPLAY*/
	/*headers*/
h1, h2, .general_copy {
	font-size:.9em;
}
.general_copy {
	width: 300px;
	margin: 10px auto auto auto;
}
h6 {
	margin-bottom: 2px;
}
.fontGreen {
	color: #00FF00;
}
.isearch_str_border {
	width: 400px;
	margin: 12px auto 0 0;
	padding: 6px;
	border: solid thin #999;
	border-radius: 6px;
}

.imgDescribe, .describe_ul {
	font-size: .75rem;
	line-height: 18px;
	color: #444;
	text-align: center;
}
.describe_ul {
	text-align: left;
}
.txt_trans {
	font-size: .65rem;
	color: 444;
	margin-left: 30px;
}
.font_12 {
	font-size: 12px;
}
.movTxt, .justPaintingsTxt {
	width: 100%;
	height: auto;
	margin: 0 auto 10px auto;
	/*border:#036 solid thin;*/
	text-align: left;
	font-size: .9em;
}
.techSupport {
	font-size: .7em;
	float: right;
	text-align: right;
	padding: 6px;
}
.footerText, .creditText, .scheduleText {
	font-size: .7em;
	padding: 3px;
	color: #444;
	float: left;
}
.creditText {
	color: #444;
	max-width: 1198px;
	margin-left: 0px;
	margin-top: 6px;
}
.scheduleText {
	color: #444;
}
/* MOVIES 3D */
.figure_3D {
	width: 300px;
	height: 600px;
	margin: 10px auto 10px auto;
}
/* TECHNICAL & HELP */
/* Left Column */
.helpLi {
	margin-bottom: 6px;
}

/* Right Column */
.help_iframe {
	width: 95%;
	height: 560px;
	background-color: transparent;
	border: #555 solid thin;
}
.help_body {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	width: 95%;
	padding: 8px;
	background-color: rgba(20, 20, 25, 0.5);
	text-align: left;
	color: #444;
	font-size: 14px;
	margin: 0 auto 0 auto;
	/*border:  #FFD249 solid thin;*/
}
.help_main_div {
	width: 100%;	
}
.help_overview {
	width: 95%;
	text-align: center;
	font-size: 18px;
	margin: 0 auto 0 auto;
}
.help_info {
	line-height: 1.25rem;
}

/* FORM CSS */
.custom_form_btn, .custom_form_btn_lft, .custom_form_btn_isearch  {
	height: 24px;
	margin: 4px;
	float: right;
	color: #444;
	border: solid thin #999;
	background-color: transparent;
	border-radius: 6px;
}
.custom_form_btn_lft {
	float: left;
	text-decoration: underline;
	font-size: .8rem;
	border: none;
}
.custom_form_btn_isearch {
	float: left;
	font-size: .7rem;
}
.contactForm {
	width: 90%;
	margin: 0 auto 0 auto;
	border: #555 solid thin;
	padding: 4px;
}
.contactInfo {
	font-size: 12px;
	line-height: 14px;
}

/*--------------------------------------------------------------
# Scroll top button
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15;
  z-index: 99999;
  background: var(--color-primary);
  width: 44px;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.scroll-top:hover {
  background: rgba(39, 167, 118, 0.8);
  color: #fff;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 30px;
}
/*Admin Nav*/
.navTier2, .navTier2_nopad { 
	font-family: var(--font-default);
	font-size: 12px;
	font-style: normal;
	font-weight:bold;
	line-height: normal;
	/*color: #000080;*/
	padding-right:8px;
	text-decoration: underline;
}
.navTier2_nopad { 
	padding:0;
	text-decoration:none;
}
a.navTier2:link	{ 
	/*text-decoration: underline; */
	color : #333;
}
a.navTier2:visited { 
	/*text-decoration: underline; */
	color : #333; 
}
a.navTier2:hover { 
	/*text-decoration: underline;*/ 
	color : #333;
}

/*NAV Technical Support*/
.plainSubNavTxt{
	font-size:.8em;
	color: #444;
}
a.subNav:link {
	font-size:.8em;
	text-decoration:underline;
	color:#444;
}
a.subNav:visited {
	font-size:.8em;
	text-decoration:none;
	color:#444;
}
a.subNav:hover {
	font-size:.8em;
	text-decoration:underline;
	color:#444;
}
/* MEDIA QUERIES */
/* Small devices (landscape phones, 576px and up) */
@media (max-width:575px) {
	.hp_two_per_row {
		margin-bottom: 10px;
		max-height: 225px;
		max-width: 300px;
		margin: auto auto 10px auto;
	}

	.mainLogo{
		float: left;
		margin-left: 10px;
		max-width: 267px;
		max-height: 42px;
	}
	
	.subHeadLogo {
		float: left;
		margin-left: 10px;
		max-width: 267px;
		max-height: 58px;
	}

}/*end query*/

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) {
	.ad_div_LeaderBoard {
		width: 468px;
		height: 60px;
	}
	.ad_borderLeft3col {
		border-left: 0 solid #555;
	}
	.hp_two_per_row {
		margin-bottom: 10px;
		max-height: 225px;
		max-width: 300px;
		margin: auto auto 10px auto;
	}
	
}/*end query*/

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) { 

}/*end query*/

/* X-Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) { 

}/*end query*/

/* XX-Large devices (larger desktops, 1400px and up) */
@media (max-width: 1400px) {

}/*end query*/


/*--------------------------------------------------------------
# Desktop Navigation
--------------------------------------------------------------*/
@media (min-width: 1280px) {
  .navbar {
    padding: 0;
  }
  
  .nonActive {
  	display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 30px;
    font-family: var(--font-primary);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 400;
    color: #555;
    white-space: nowrap;
    transition: 0.3s;
  }
  
  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }

  .navbar li {
    position: relative;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 20px;
    font-family: var(--font-primary);
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    font-weight: 400;
    color: #555;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #555;
  }

  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 14px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: var(--color-secondary);
    transition: 0.3s;
    border-radius: 4px;
  }

  .navbar .dropdown ul li {
    min-width: 200px;
  }

  .navbar .dropdown ul a {
    padding: 4px 10px; /* 10 to 4 shortens vertical spacing */
    font-size: 14px;
    text-transform: none;
    font-weight: 400;
  }

  .navbar .dropdown ul a i {
    font-size: 12px;
  }

  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: #fff;
  }

  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }

  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }

  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
}

@media (min-width: 1280px) and (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

@media (min-width: 1280px) {

  .mobile-nav-show,
  .mobile-nav-hide {
    display: none;
  }
}

/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media (max-width: 1279px) {
  .navbar {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 400px;
    bottom: 0;
    background: #888;
    transition: 0.3s;
    z-index: 9997;
  }

  .navbar ul {
    position: absolute;
    inset: 0;
    padding: 50px 0 10px 0;
    margin: 0;
    background: #888; /*rgba(0, 0, 0, 0.9);*/
    overflow-y: auto;
    transition: 0.3s;
    z-index: 9998;
  }
  
    .nonActive {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2px 20px;
    font-family: var(--font-primary);
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.5);
    letter-spacing: 1px;
    white-space: nowrap;
    transition: 0.3s;
    color: #fff;
  }

  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2px 20px;
    font-family: var(--font-primary);
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 400;
    color: rgba(255, 255, 255, 0.5);
    letter-spacing: 1px;
    white-space: nowrap;
    transition: 0.3s;
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }

  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: #fff;
  }

  .navbar .dropdown ul,
  .navbar .dropdown .dropdown ul {
    position: static;
    display: none;
    padding: 10px 0;
    margin: 2px 20px;
    transition: all 0.5s ease-in-out;
    border: 1px solid #999;
  }

  .navbar .dropdown>.dropdown-active,
  .navbar .dropdown .dropdown>.dropdown-active {
    display: block;
  }

  .mobile-nav-show {
    color: #444;
    font-size: 28px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    z-index: 9999;
    margin: 0 10px 0 10px;
  }

  .mobile-nav-hide {
    color: #fff;
    font-size: 32px;
    cursor: pointer;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    right: 20px;
    top: 20px;
    z-index: 9999;
  }

  .mobile-nav-active {
    overflow: hidden;
  }

  .mobile-nav-active .navbar {
    right: 0;
  }

  .mobile-nav-active .navbar:before {
    content: "";
    position: fixed;
    inset: 0;
    background: rgba(22, 23, 24, 0.8);
    z-index: 9996;
  }
}

/*--------------------------------------------------------------
# Pricing Section
--------------------------------------------------------------*/
.gallery {
  margin-top: 40px;
}

.gallery .gallery-item {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

.gallery .gallery-item img {
  transition: 0.3s;
}

.gallery .gallery-links {
  position: absolute;
  inset: 0;
  opacity: 0;
  transition: all ease-in-out 0.3s;
  background: rgba(0, 0, 0, 0.6);
  z-index: 3;
}

.gallery .gallery-links .preview-link,
.gallery .gallery-links .details-link {
  font-size: 20px;
  color: rgba(255, 255, 255, 0.5);
  transition: 0.3s;
  line-height: 1.2;
  margin: 30px 8px 0 8px;
}

.gallery .gallery-links .preview-link:hover,
.gallery .gallery-links .details-link:hover {
  color: #fff;
}

.gallery .gallery-links .details-link {
  font-size: 30px;
  line-height: 0;
}

.gallery .gallery-item:hover .gallery-links {
  opacity: 1;
}

.gallery .gallery-item:hover .preview-link,
.gallery .gallery-item:hover .details-link {
  margin-top: 0;
}

.gallery .gallery-item:hover img {
  transform: scale(1.1);
}

.glightbox-clean .gslide-description {
  background: #222425;
}

.glightbox-clean .gslide-title {
  color: rgba(255, 255, 255, 0.8);
  margin: 0;
}

/*--------------------------------------------------------------
# Gallery Single Section
--------------------------------------------------------------*/
.gallery-single .portfolio-details-slider img {
  width: 100%;
}

.gallery-single .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: rgba(255, 255, 255, 0.7);
  opacity: 1;
}

.gallery-single .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: var(--color-primary);
}

.gallery-single .swiper-button-prev,
.gallery-single .swiper-button-next {
  width: 48px;
  height: 48px;
}

.gallery-single .swiper-button-prev:after,
.gallery-single .swiper-button-next:after {
  color: rgba(255, 255, 255, 0.8);
  background-color: rgba(0, 0, 0, 0.2);
  font-size: 24px;
  border-radius: 50%;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}

.gallery-single .swiper-button-prev:hover:after,
.gallery-single .swiper-button-next:hover:after {
  background-color: rgba(0, 0, 0, 0.6);
}

@media (max-width: 575px) {
	.ad_div_LeaderBoard {
		width: 468px;
		height: 60px;
	}
	
	.hp_two_per_row {
		margin-bottom: 10px;
		max-height: 225px;
		max-width: 300px;
		margin: auto auto 10px auto;
	}

	.gallery-single .swiper-button-prev,
	.gallery-single .swiper-button-next {
	display: none;
	}
}

.gallery-single .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  font-family: var(--font-secondary);
}

.gallery-single .portfolio-info h3:after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 3px;
  background: var(--color-primary);
  left: 0;
  bottom: 0;
}

.gallery-single .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.gallery-single .portfolio-info ul li {
  display: flex;
  flex-direction: column;
  padding-bottom: 15px;
}

.gallery-single .portfolio-info ul strong {
  text-transform: uppercase;
  font-weight: 400;
  color: #6b7075;
  font-size: 14px;
}

.gallery-single .portfolio-info .btn-visit {
  padding: 8px 40px;
  background: var(--color-primary);
  color: #fff;
  border-radius: 50px;
  transition: 0.3s;
}

.gallery-single .portfolio-info .btn-visit:hover {
  background: #2cbc85;
}

.gallery-single .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
  color: #fff;
  font-family: var(--font-secondary);
}

.gallery-single .portfolio-description p {
  padding: 0;
}

.gallery-single .portfolio-description .testimonial-item {
  padding: 30px 30px 0 30px;
  position: relative;
  background: var(--color-secondary);
  height: 100%;
  margin-bottom: 50px;
}

.gallery-single .portfolio-description .testimonial-item .testimonial-img {
  width: 90px;
  border-radius: 50px;
  border: 6px solid #2e3133;
  float: left;
  margin: 0 10px 0 0;
}

.gallery-single .portfolio-description .testimonial-item h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 15px 0 5px 0;
  padding-top: 20px;
}

.gallery-single .portfolio-description .testimonial-item h4 {
  font-size: 14px;
  color: rgba(255, 255, 255, 0.6);
  margin: 0;
}

.gallery-single .portfolio-description .testimonial-item .quote-icon-left,
.gallery-single .portfolio-description .testimonial-item .quote-icon-right {
  color: #5bd9a9;
  font-size: 26px;
  line-height: 0;
}

.gallery-single .portfolio-description .testimonial-item .quote-icon-left {
  display: inline-block;
  left: -5px;
  position: relative;
}

.gallery-single .portfolio-description .testimonial-item .quote-icon-right {
  display: inline-block;
  right: -5px;
  position: relative;
  top: 10px;
  transform: scale(-1, -1);
}

.gallery-single .portfolio-description .testimonial-item p {
  font-style: italic;
  margin: 0 0 15px 0 0 0;
  padding: 0;
}

.box-container {
    display: inline-block;
    margin: 0;
    padding: 0;
    margin-top: 1.4em;
    width: 100%;
}

.box {
    list-style-type: none;
    float: left;
    opacity: 0;
    transform: translate3d(0, 40px, 0);
    transition: opacity 0.2s, transform 0.35s;
}

.box.show {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    transition: opacity 0.4s, transform 0.35s;
}

.box .inner {
    padding: 10px;
    position: relative;
}

.box a {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}

.box img {
    width: calc(100% + 50px);
    max-width: calc(100% + 50px);
    transition: opacity 0.35s, transform 0.35s;
    transform: translate3d(-40px, 0, 0);
}

.box a::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    z-index: 99;
    opacity: 0;
    transition: opacity 0.4s;
}

